#u2653
{
	-pie-box-shadow: 8px 8px 17px #6D6D6D;
	box-shadow: 8px 8px 17px rgba(0,0,0,0.57);
	background-color: #000000;
}

#u3615-2
{
	text-align: left;
}

#u2613,#u906-4,#u3730-4,#u3615-4,#u3821,#u3824,#u122,#u125
{
	background-color: transparent;
}

#u126-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 3px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u125:hover #u126-4 p
{
	color: #FDFD05;
	visibility: inherit;
}

#u144,#u145
{
	background-color: transparent;
}

#u147-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 3px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u145:hover #u147-4 p
{
	color: #FDFD05;
	visibility: inherit;
}

#u130,#u133
{
	background-color: transparent;
}

#u135-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 3px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u133:hover #u135-4 p
{
	color: #FDFD05;
	visibility: inherit;
}

#u151,#u152
{
	background-color: transparent;
}

#u154-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 3px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u152:hover #u154-4 p
{
	color: #FDFD05;
	visibility: inherit;
}

#u125.MuseMenuActive #u126-4 p,#u145.MuseMenuActive #u147-4 p,#u133.MuseMenuActive #u135-4 p,#u152.MuseMenuActive #u154-4 p
{
	color: #FDFD04;
	visibility: inherit;
	text-decoration: none;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3691
{
	background-color: #FDFD04;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
}

#u3643
{
	border-width: 0px;
}

.h,.galvin,.ires,.od,.bmw,.ak,.dlr,.ly,.kw
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u2622,#u3790,#u3796
{
	background-color: transparent;
}

#u75,#u2778,#u159,#u994
{
	border-color: #000000;
	background-color: #000000;
}

#u995-11
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	line-height: 11px;
	font-size: 8px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u2621
{
	color: #FDFD05;
}

#u2621-5,#u3607-7
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	letter-spacing: 2px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u3607,#u3607-4
{
	color: #FDFD04;
}

#u2652,#u2816
{
	background-color: #FDFD04;
}

#menuu114,#u3695,#u3714,#u3712,#u3702,#u3698,#u3710,#u3708,#u3700,#u3704,.kf,#u3706,#u3732,#u3728,#u3734
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

